PHP官方的PECL扩展有问题

原创
2014/02/13 10:04
阅读数 57

今晚搭建了一个PECL的环境。

在uBUNTU的server版上搭建了这么个环境,在过程当中发现了官方的包受到损坏,瞬间蛋疼了。

只能gg找办法。现在方法如下:

传送门:

http://askubuntu.com/questions/245996/unable-to-install-pecl-extension-for-perl-in-ubuntu-server-12-10

 

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部